{
	"name": "ADM Machkovo RDSGP",
	"description": "ADM Machkovo",
	"tags" : ["circuit","original","Russia"],
	"geotags": ["lat", "lon"],
	"country": "Russia",
	"city": "Moscow",
	"length": "3140",
	"width": "8m-12m",
	"pitboxes": "32",
	"run": "clockwise"
}